/* (No Comment) */
"alias" = "Alias";

/* (No Comment) */
"application" = "Anwendung";

/* (No Comment) */
"archive" = "Archiv";

/* (No Comment) */
"audio" = "Audio";

/* (No Comment) */
"diskImage" = "Disk-Image";

/* (No Comment) */
"document" = "Dokument";

/* (No Comment) */
"email" = "Mail";

/* (No Comment) */
"folder" = "Ordner";

/* (No Comment) */
"font" = "Schriftart";

/* (No Comment) */
"image" = "Bild";

/* (No Comment) */
"pdf" = "PDF";

/* (No Comment) */
"presentation" = "Präsentation";

/* (No Comment) */
"sourceCode" = "Quellcode";

/* (No Comment) */
"spreadsheet" = "Tabellenkalkulation";

/* (No Comment) */
"text" = "Text";

/* (No Comment) */
"video" = "Video";

/* (No Comment) */
"wordProcessing" = "Textverarbeitung";

